RubyGems Navigation menu

Reverse dependencies for cocoapods-git-tarball Latest version of the following gems require cocoapods-git-tarball

Total downloads 12,007

For this version 12,007

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: